body .footer-menu ul li a {
    font-size: 140%;
}

.top-nav .navbar-nav {
    float: none;
}

.top-right .nav {
    display: inline-block;
    margin-left: 10px;
    max-height: 42px;
    padding: 8px 0 5px;
    vertical-align: middle;
}

/* fonts starts */
@font-face{
	font-family:Myriad Pro;
	src:url('../fonts/MyriadPro-Regular.otf');
}
@font-face{
	font-family:Open Sans;
	src:url('../fonts/OPENSANS-REGULAR.TTF'), url('../fonts/OPENSANS-REGULAR.eot');
}
@font-face{
	font-family:Open Sans bold;
	src:url('../fonts/OpenSans-Bold.ttf'), url('../fonts/OpenSans-Bold.otf'), url('../fonts/OpenSans-Bold.eot');
}
@font-face{
	font-family:Open Sans Extrabold;
	src:url('../fonts/OPENSANS-EXTRABOLD.TTF'), url('../fonts/OPENSANS-EXTRABOLD.eot');
}
@font-face {
  font-family: Open Sans CondBold;
    src: url('../fonts/OpenSans-CondBold.ttf'), url('../fonts/OpenSans-CondBold.otf'), url('../fonts/OpenSans-CondBold.eot');
	font-weight:500;
}
@font-face{
	font-family:Open Sans CondLt;
	src:url('../fonts/OpenSans-CondLight.ttf');
}
/* fonts ends */

*{ margin:0; padding:0;}
body{ margin:0; padding:0;overflow-x:hidden;}

/* header starts here */


.menu-div{min-height:50px;margin-top:0px;}
.logo{ text-align:left; float:left; /*padding-left:40px;*/}
.top-nav{margin-right:0px !important;/* margin-bottom:4px; */ font-size:14px;}
.header-right{ background:url(../img/header-new-bg.png); float:right; width:100%; background-repeat:no-repeat;background-position: -4px 0px;}
.top-right li:nth-child(4){ /*margin-right:23px;*/ }
.top-right.top-nav .navbar-nav.nav li {
    padding: 0 14px 0 13px !important;
}
.top-right li a{ color:#111f36; text-transform:uppercase; font-size:14px; font-family:Open Sans CondBold; text-decoration:none !important; background:none !important; padding:0px;
    text-shadow: 0px 0px 0px #111f36;}
.top-right li:hover a{ color:#000; text-decoration:underline;}
.top-right li:last-child{ padding-right:0 !important; margin-right:0 !important;}
.top-right li:first-child, .top-right li:last-child{display:none;}
/* header ends here */

.top-right, .bottom-right{ width:100%; float:left; text-align:right; padding-top:0px;}
.top-right ul.navbar-nav.nav {padding: 10px 0 5px 0!important;}
.search-box{ /*background:#d4d4d4; padding:8px;*/ border-radius:6px;margin-top:-1px; display:inline-block; width:auto; float:right; margin-bottom:14px;overflow:hidden;}
.search-text-size{/* border-left:1px solid #aaaaaa;*/ padding-left:10px; float:left;padding-right: 14px;margin-top: 8px;}
span.sbox_l  {
	background: white url('srch_l.gif') ¬
		no-repeat top left;
	float: left;
	width: 18px; height: 18px;
}

span.sbox_r  {
	background: white url('srch_r.gif') ¬
		no-repeat top left;
	float: left;
	width: 18px; height: 18px;
}

.sbox button { display: none; }

.sbox input[type="search"],
.sbox input[type="text"] {
	background: white url('srch_bg.gif') ¬
		repeat-x top left;
	float: left;
	border: 0;
	padding: 10px 18px;
	font-size: 14px;
	color: #999999;
	font-family:Open Sans;
	width:686px;
	max-height:38px;
	margin-right:23px;
	border-radius:3px;
	height: inherit;
}
.search-text-size li{list-style:none; float:left;height: 27px;border-bottom: 2px solid #878787;margin: 0 6px;}
.search-text-size li a{color:#878787; text-decoration:none; font-family:Open Sans bold; font-size:24px;line-height:1.1;}
.search-text-size li:nth-child(2) a{font-size:34px;line-height:0.55;}
.search-text-size li:nth-child(3) a{font-size:44px;line-height:0.25;}

.top-right li{ float:left;}
.top-right span{ background:#6b8ecf; border-radius:100%; font-size:14px; width:23px; height:23px; color:#fff; text-align:center; padding:1px; line-height:23px; margin-top:8px 5px 5px 2px;}
.top-right span img {
	margin-top:-4px;
    vertical-align: middle;
}



/* navigation starts */
.navbar-default{ background:#32589e; border:none;}
.navbar-default li{ padding:0; margin:0;}
.navbar-default li a{
text-align: left;
width: 100%;
color:#fff !important; background:none !important;
font-size:17px !important;
font-family:Open Sans; text-transform:capitalize; text-align:left; padding:11px 35px; margin:0; text-shadow: none; }
.navbar-default li:hover a{color:#f2f2f2 !important;}
.navbar-default ul{ margin-left:-15px;}
.menu{ display:none; color:#fff; margin:16px 0 0 0; padding:0; font-size:14px;font-family:Open Sans CondBold;text-transform:uppercase;}
.navbar{ margin-bottom:0;}
/* navigation ends */

.banner{ width:100%; position: relative; z-index: 1;}
.banner img{ width:100%; height:auto;}

.c1-block-1{  margin-top:74px;}


.c-img-block{ width:100%; border-top:4px solid #7b9bd6; float:left; position:relative; overflow:hidden; max-height: 265px;}
.c1-block-1 img.homartimg{
    height: auto;
    width: 100%;
}
.c-content-block{ width:100%; float:left; padding:32px 24px 0 24px;}
.c-content-block h2{ font-family:Open Sans Extrabold; font-size:24px; color:#32589e; line-height:28px; margin:0; padding:0;min-height:55px;}
.c-content-block p{ margin-top:22px; font-family:Open Sans; font-size:140%;/*font-size:14px;line-height:20px;*/ color:#000; margin-bottom:0;min-height:80px;}
.c-content-block button, .c3-block-1-caption button,
.c-content-block .button, .c3-block-1-caption .button{ margin-top:31px; font-family:Open Sans CondBold; font-size: 14px; color:#fff; text-transform:uppercase; background:#32589e; border:none; padding:9px 20px; border-radius:25px;
display: inline-block; text-decoration:none;}
.c-content-block button:hover, .c3-block-1-caption button:hover,
.c-content-block .button:hover, .c3-block-1-caption .button:hover{ background:#4870ba;}
.c-content-block button img, .c3-block-1-caption button img,
.c-content-block .button img, .c3-block-1-caption .button img{ width:14px; margin-left:13px;}
.c-img-block p{ position:absolute; color:#32589e; background:#fff; font-size:14px; font-family:Open Sans CondBold; padding:3px 18px; top:0; text-transform:uppercase;}

.content-block-2{
-webkit-background:-webkit-gradient(linear, left top, left bottom, from(rgba(49,85,150,0.9)), to(rgba(49,85,150,0.9))), url(../img/c2-block-bg-img.jpg);
-webkit-background:linear-gradient(rgba(49,85,150,0.9), rgba(49,85,150,0.9)), url(../img/c2-block-bg-img.jpg);
-moz-background:linear-gradient(rgba(49,85,150,0.9), rgba(49,85,150,0.9)), url(../img/c2-block-bg-img.jpg);
-ms-background:linear-gradient(rgba(49,85,150,0.9), rgba(49,85,150,0.9)), url(../img/c2-block-bg-img.jpg);
-o-background:linear-gradient(rgba(49,85,150,0.9), rgba(49,85,150,0.9)), url(../img/c2-block-bg-img.jpg);
background:-webkit-gradient(linear, left top, left bottom, from(rgba(49,85,150,0.9)), to(rgba(49,85,150,0.9))), url(../img/c2-block-bg-img.jpg);
background:linear-gradient(rgba(49,85,150,0.9), rgba(49,85,150,0.9)), url(../img/c2-block-bg-img.jpg);
 height:642px; width:100%; background-repeat:no-repeat; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; -ms-background-size:cover; -o-background-size:cover; overflow:hidden; float:left; margin-top:48px;}
.jevents-slide>h3{ font-family:Open Sans Extrabold; font-size:48px; color:#fff; text-align:center; padding:0; margin-top:68px; margin-bottom:41px;}
.jevents-slide .owl-controls { margin-top: 20px !important; }
.c1-space1{ padding-right:0px; padding-left:13px;}
.owl-item .mod_events_latest_date{font-size: 12px;font-family:Open Sans;}
.owl-item h3{text-align: left;}
.sub-div .caption p.date,.sub-div .caption p.etime{margin-bottom: 20px;}
.event-calendar-2 .footer-menu{width:100%;position:relative;}

@media screen and (min-width:1320px){
body .camera_pag,
.camera_target_content{ width:1320px; margin:0px auto;}
.event-calendar-2{width:522px; padding:0; margin-left:24px;}
.footer-menu{width:226px; margin-right:22px;}
}

@media(max-width:1339px){
.navbar-default li a, #content-menu-nav li {padding: 11px 28px;}
.c-img-block { max-height: 200px; }
}

/* ===== 01-04-2016 ===== */
@media (max-width:1024px){
.footer-menu h3, .event-calendar-caption h3{min-height:53px;}
.navbar-default li a, #content-menu-nav li a {padding: 12px 20px 15px 10px !important;font-size: 15px !important;}
}
/* ===== 01-04-2016 ===== */

@media (max-width:1250px){
.navbar-default li a, #content-menu-nav li a{padding:12px 15px 15px 12px; font-size:16px;}
}

@media(max-width:992px){
.navbar-default li a, #content-menu-nav li a {padding: 12px 20px 15px 10px !important;font-size: 15px !important;}
.footer-copyright p{padding:0 !important;}
.c3-block-1-caption h3{clear:both;margin-top:15px !important;}
.c-content-block { width: 48%; padding: 0; margin-left: 4%; }
.c-content-block p{min-height:auto;}
.c-content-block h2 { min-height: auto; }
.c-content-block .button { margin-top: 20px; }
.c-img-block { width: 48%; }
.left-column { margin-top: 40px; }
.footer-address p { margin-bottom: 0; }
.c-content-block .button, .c3-block-1-caption .button {float: none !important;}
.event-calendar-2{float: left;margin-top: 30px;width: 100%;}
.footer-menu h3, .event-calendar-caption h3 {min-height: 1px !important;}
}

@media (max-width:767px){
header{min-height:218px;}
.event-calendar-2{float: left;margin-top: 30px;width: 100%;}
.c3-block-1{margin:0px auto !important; float:none;}
.c3-block-1.block-11{margin-bottom:20px !important;}
}

@media screen and (min-width:769px){
header{position:relative; min-height:107px;}
.fixed-header{position:fixed !important;min-height:108px; background:#fff; width:100%; float:left; z-index:9;}
.fixed-menu{position:fixed !important; width:100%; z-index:9;/*margin-top: 6px;*/}
}

@media (max-width:980px){
.top-right .navbar-nav{ margin:0; /*float:right;*/}
.header-right{ background:none;}
.search-box{ background:#092454 !important;/* width:84%; */}
.sbox input[type="text"]{ /*width:100%;*/}
.search-text-size{ display:none !important;}
/*header{ padding:14px 0px;}*/
.logo{ margin-top:0;}
.c-content-block button{ margin-top:24px;}
.fixed-header{position:relative !important;}
.content-block-2-heading h2{ margin-top:65px; font-size:36px;}
.fixed-menu{position:relative !important;}
}

@media (max-width:979px){
.navbar-default li, #content-menu-nav li{ background:#1f3c71; border-bottom:4px solid #092454;}
.navbar-default li a, .#content-menu-nav li a{padding:12px 10px 15px 10px; font-size:14px; text-align:left;}
.break{ display:none;}
.navbar-default .navbar-toggle{ border:1px solid #32589e; float:left; margin-top:12px;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background:none;}
.navbar-default .navbar-toggle .icon-bar:first-child{ margin-top:0;}
.navbar-default .navbar-toggle .icon-bar{ background:#fff; width:35px; height:4px; margin-top:5px;}
.menu{ display:block;margin: 25px 0 0 0;}
.navbar-nav.nav li a br, #content-menu-nav li a br {display: none;}
}

@media (max-width:758px){
.top-right .navbar-nav{float:none; margin:auto;}
.search-box{float:none;
	margin:auto;
	width:100%;
}
.top-nav{ float:none; margin:auto; text-align:center; width:324px;}
.top-right li a{ font-size:13px; text-align:center; padding:8px;}
.logo{ text-align:center !important; float:none !important;}
.header-right{ float:none;}
}

@media (max-width:600px){
.c-img-block, .c-content-block {width:100%;}
.c-content-block{ padding:21px 0;}
.c-content-block button{ margin-top:24px;}
.c-content-block h2{ font-size:20px; line-height:24px;}
.c-content-block p{ margin-top:19px;}
.c1-block-1{  margin-top:40px;}
.c-img-block { max-height: 100%; }
.event-calendar-1{display:none;}
.event-calendar-2 {margin-bottom: 0 !important;}
}

.content-owl-carousel .col-lg-12{ padding:0 !important;}
.sub-div{background:#fff !important;width:100%;padding:10px;overflow:hidden; height:auto;min-height:380px; max-height:404px;}
.sub-div img{width:100%;}
.sub-div h3{color:#6b8ecf;font-family:Open Sans Extrabold;font-size:18px;line-height:20px; margin:0;padding-bottom:14px;}
.sub-div .caption{ margin:17px 8px 29px 8px;}
.sub-div .caption p.date{ color:#999999; font-size:12px; font-family:Open Sans;display:none; /*margin-top:14px;*/}
.sub-div .caption p{ font-size:140%;/*font-size:14px;*/ font-family:Open Sans; color:#000000;}
.sub-div .caption a{ color:#6b8ecf; text-decoration:none; text-transform:capitalize; font-family:Open Sans bold;font-size:18px;}
.sub-div .caption a img{ width:15px;display:inline;}
.content-block-3{ width:100%; float:left; background:#eeeeee;}
.c3-block-1{ background:#fff; border:4px solid; border-bottom-color:#90a9e2; border-left-color:#e0eaff; border-top-color:#e0eaff; border-right-color:#c4d2f0; padding:31px 40px; min-height:229px;display:-webkit-box;display:flex;}
.c3-blocks-div{padding:80px 0 91px 0;}
.c3-blocks-img{ float:left; margin-right:50px;}
.c3-block-1-caption button{ margin-top:28px;}
.c3-block-1-caption h3{ font-size:24px; font-family:Open Sans Extrabold; color:#32589e; line-height:32px; margin:0;}

@media (max-width:768px){
.c3-block-1{ padding:31px 23px; text-align:center; border:none;}
.c3-block-1-caption{margin-top:25px;}
.c3-blocks-img{ float:none; margin-right:0;}
.logo{ padding:14px 0;}
header{min-height:134px;}
.top-right{margin-top:0px;}
.navbar-toggle{margin-right:18px; padding:0; border:none;}
.c1-block-1{margin-top:59px !important;}
.owl-item{/*width:350px !important;*/ height:405px; padding:0 10px; /*margin-right:22px;*/}
.c3-block-1{/*width:350px;*/ height:410px;}
.block-12{margin-left:0;}
.event-calendar-1 {padding-bottom: 28px;}
.footer-menu{width:228px; margin-right:32px;}
.fmenu-l{margin-right:0 !important;}
.menu{margin: 16px 0 0 0;}
}

@media(max-width:722px){
.footer-menu{ width:100% !important; /*margin-bottom:41px; margin-right:0%;*/ float:left;}
.logo{ padding:14px 0 0 0;}
}

@media (max-width:600px){
.inner-page-banner-para{font-size:16px; padding:8px 12px;}
.footer-language select{/*width:100% !important;*/}
#google-translate-element, #google-translate-element select {
    display: block;
    margin: 0 auto;
    width: 100%;
}
.footer-language p{width:100% !important; margin:10px 0 0 !important; text-align:center;}
.c-content-block {padding: 21px 0 0;}
.footer-div {padding:57px 0 46px 0 !important;}
.footer-menu{margin-bottom:30px; margin-right: 0; }
.footer-rule{margin-top:23px !important;}
.footer-address p{padding:0 !important; margin-top:31px;}
.footer-copyright p{padding:0 !important;}
}

footer{ background:#0f2557; width:100%; float:left; padding-bottom:45px;}
.footer-div{padding:78px 0 57px 0;}
.footer-menu{ width:32%; margin-right:2%; float:left;/* padding:0 15px;*/}
.footer-menu h3, .event-calendar-caption h3{color:#fff; font-size:18px; font-family:Open Sans Extrabold; border-bottom:3px solid #708fd1; padding-bottom:10px; margin:0;text-transform: none;}
.footer-menu ul{ margin-top:15px;}
.footer-menu ul li{list-style:none;}
.fmenu-l{margin:0 !important;}
.holiday-schedule{color:#c6d6f5 !important; padding:12px 0; float:left; font-size:14px; font-family:Open Sans; text-decoration:none !important;}
.holiday-schedule img{margin-left:8px; float:right; padding:6px 0;}
.footer-rule{ width:100%; height:4px; background:#32589e; border:none; margin:0;}
.event-calendar-2{margin-bottom:25px;}
.footer-language{ width:100%; padding:12px 10px 12px 18px; background:#32589e;float:inherit;display:inline-block;}
.footer-language select{width:40%; border-radius:4px; border:none; color:#000;    padding: 1px 4px 4px 4px;float: left;font-size: 10px;float:left;}
.footer-language p{ text-align: center; float:right; /*font-weight:bold;*/ color:#fff; /*padding:6px 0 3px 0px;*/ padding:0; font-family:Open Sans bold; font-size:11px; margin:0; }
.footer-language p img{ width:50px;}
.footer-address{ text-align:center;}
.footer-address p{ color:#fff; font-size:14px; font-family:Open Sans CondBold;text-transform:uppercase; padding:17px 0 17px 0;}
.footer-copyright{ text-align:center;}
.footer-copyright p{color:#6b8ecf; font-size:12px; font-family:Open Sans; padding:20px 0 17px 0;}
.footer-menu ul li a{ display: block; text-decoration:none !important; line-height:32px; color:#c6d6f5;font-size:14px !important;font-family:Open Sans; background: none; }
.event-calendar-caption{ border-bottom:3px solid #708fd1; padding-bottom:10px; display:block;}
.event-calendar-caption h3{margin:0; border:none; padding-bottom:0;}
.event-calendar-caption-right p{ margin:0; text-align:right; color:#fff; font-family:Open Sans bold; font-size:14px;}
.event-calendar-caption-right p span{ margin:0 18px; color: #fff;}
.calendar-img{ width:100%; margin-top:22px;}
.event-calendar{ margin-bottom:53px;}

@media (max-width: 992px) {
    .event-calendar-2 { margin-bottom: 50px; }
}

.banner-inner-page{ position:relative; overflow:hidden; border-bottom:4px solid #32589e;}
.banner-inner-page p { margin-bottom: 0; }
.banner-inner-page img{height:auto; width:100%;}
.inner-page-banner-para{position:absolute; bottom:0px; z-index:1; color:#fff; font-family:Open Sans Extrabold; font-size:34px; padding:14px 34px; background:rgba(46,67,106,0.8); margin:0; display:inline;}
.contineuous-link{border-bottom:1px solid #dddddd; width:100%; float:left;}
.contineuous-link li {list-style:none; float:left;}
.contineuous-link li a{font-size:14px; color:#6b8ecf; text-decoration:none !important; font-family:Open Sans;}
.contineuous-link li a br { display: none; }
.contineuous-link li img{/*width:12px;margin-right:12px; margin-left:12px;*/ width:8px; margin: 0 12px 2px 12px;}
.contineuous-link-block{ padding:24px 33px 19px 33px;}

.contineuous-link li:hover a, .contineuous-link li:active a, .contineuous-link li:focus a{color:#333; font-weight:bold;}
.inner-page-content-block{width:100%; float:left; padding-top:41px; padding-bottom:57px;}
.inner-page-vertical-menu h3 {color:#32589e; font-size:20px;font-family:Open Sans Extrabold; margin:0; border-bottom:4px solid #dddddd; padding-bottom:11px; margin-bottom:10px;}
.inner-page-vertical-menu .panel-group .panel + .panel{margin-top:0 !important;}
.inner-page-vertical-menu .panel-group .panel, .panel{border-radius:0 !important;}
.inner-page-vertical-menu .panel-primary > .panel-heading{font-size:16px;  font-family:Open Sans Extrabold; background:#6b8ecf !important;}
.inner-page-vertical-menu .panel-primary > .panel-heading:hover a, .inner-page-vertical-menu .panel-primary > .panel-heading a:focus, .inner-page-vertical-menu .panel-default > .panel-heading:hover a, .inner-page-vertical-menu .panel-default > .panel-heading a:focus{color:#fff !important; text-decoration:none !important;}
.inner-page-vertical-menu .panel-heading{padding:12px 22px;}
.test{background:#6b8ecf !important;}
.inner-page-vertical-menu .panel-body{padding:0 0 0px 15px !important; background:#f5f5f5; border:1px solid #dddddd !important; border:0 !important;}
.inner-page-vertical-menu .panel-primary{border-color:#dddddd !important; border-right:0 !important; border-left:0 !important;background:#6b8ecf !important;}
.inner-page-vertical-menu .panel-default> .panel-heading:focus{background:#6b8ecf !important;}
.inner-page-vertical-menu .panel-default> .panel-heading:hover{background:#32589e !important;}
.inner-page-vertical-menu .table{margin-bottom:0 !important;}

.inner-page-vertical-menu .badge{ background:none !important;}
.inner-page-vertical-menu .panel-default .badge-img-1{display:block;}
.inner-page-vertical-menu .panel-default .badge-img-2{display:none;}
.inner-page-vertical-menu .panel-default:hover .badge-img-1{display:none;}
.inner-page-vertical-menu .panel-default:hover .badge-img-2{display:block;}

.inner-page-vertical-menu .panel-default .panel-heading .panel-title:focus{ background:#6b8ecf !important;}



.inner-page-vertical-menu .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{Padding:12px 22px !important;}
.inner-page-vertical-menu .panel-default .panel-title a{color:#6b8ecf; font-family:Open Sans Extrabold !important; text-decoration:none !important;}
.inner-page-vertical-menu .panel-body table td a{text-decoration:none !important; color:#6b8ecf; font-family:Open Sans Extrabold !important; font-size:14px;}
.contents p{ font-size:180%;/*font-size:18px; */font-family:Open Sans;color:#010101; line-height:28px; margin:0;}
.contents p, .contents center { margin: 20px 0; padding: 0;}
.contents center {font-size: 160%;}
.contents-img{float:right;}

@media (max-width: 1320px) {
    .banner-inner-page img { height: auto; width: 100%; }
}

@media (max-width:1200px){
.yc-search-form{float:right;background: #092454 !important;}
.yc-font-resize{display:none;}
.sbox input[type="search"], .sbox input[type="text"]{margin-right:0 !important;}
}

@media (max-width:1165px){
.inner-page-banner-para{font-size:24px; padding:14px 24px;}
}

@media (min-width:855px) and (max-width:900px){
.navbar-default li a {padding: 12px 14px 15px 14px !important;}
.row {margin-left: -15px !important;margin-right: -15px !important;}
}

@media (max-width:992px){
.yc-font-resize{display:none !important;}
.sbox input[type="search"], .sbox input[type="text"]{max-width:454px;}
.c3-block-1 .moduletable {text-align: center;}
.c3-block-1{border:none;}
.c3-blocks-img {float: none;margin-right: 0;}
.c3-blocks-div .row {margin-left: -15px;margin-right: -15px;}
}

@media (min-width:979px){
#main-nav li ul {position: absolute;width: 300px; margin-top:-1px;}
}

@media (max-width:768px){
.header-right{margin-top:24px;}
}

@media (max-width:767px){
.header-right{margin-top:0px;}
}

@media (max-width:600px){
.inner-page-content-block { margin-top: 20px; margin-bottom: 40px; }
.contineuous-link { display: none; }
.contents p { font-size: 16px; line-height: 26px; }
.contents-img{ width:100%; margin-bottom:20px;}
.banner-inner-page { border-bottom: 0; }
.banner-inner-page .container { padding-left: 0; padding-right: 0; }
.inner-page-banner-para { position: static; bottom: auto; color: #32589e; font-size: 20px; background: none; display: block; border-bottom: 1px solid #ddd; padding: 24px; }
#je_accord .je_acc > ul > li > a { font-size: 14px; }
.inner-page-vertical-menu h3 { font-size: 18px; }
}



ul{list-style-type: none;}

.accordion {
  width: 100%;
/*  max-width: 360px;
  margin: 30px auto 20px; */
  background: #FFF;
  border-radius: 4px;
}
.accordion .link img{width:26px;}
.accordion .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 15px;
  color: #6b8ecf;
  font-size: 16px;
  font-family:Open Sans Extrabold;
  border-bottom: 1px solid #CCC;
  position: relative;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li:last-child .link { border-bottom: 0; }

.accordion li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #7495d2;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion li.open .link { color: #fff; background:#6b8ecf;}
.accordion li:hover{background:#32589e;}
.accordion li:hover .link{color:#fff;}
.accordion li.open i { color: #fff; }

.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/


.submenu {
  display: none;
  background: #f5f5f5;
  font-size: 14px;
}

.submenu li { border-bottom: 1px solid #dddddd; background:none !important;}

.submenu a {
  display: block;
  text-decoration: none;
  color: #6b8ecf;
  padding: 12px;
  padding-left: 42px;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

/* 05-03-2016 */
.nav.social-icons a {
    margin:3px;
}
.yc-search-form {
    background: #d4d4d4;
    padding: 8px 8px 8px 10px;
    display: inline-block;
	float:left;
}
.yc-font-resize {
    background: #d4d4d4;
    padding: 8px;
    float: left;
    min-height: 54px;
	border-left:1px solid #aaaaaa;
}
.nav.social-icons {
    margin-left: 10px;
}
/* 05-03-2016 */
/* 07-03-2016 */
.nav.social_icons a {
    margin: 3px;
}
p.etime {
    display: none;
}
.cntcaption p {
    color: #fff;
    font-size: 16px;
    font-family: Open Sans;
}
.owl-item .see-details{font-size: 14px;margin-top:10px;}
.footer1{width:438px;/*width:425px;*/}
.footer2{width:540px;}
.footer3{width:355px;}

@media (max-width:1100px){
	.c-content-block .button, .c3-block-1-caption .button {
		float: left;
		clear: both;
	}
}

@media (max-width:1320px){
.footer1{width:100%;}
.footer2{width:100%;}
.footer3{width:100%;}
.g-translate {
    width: auto;
    margin: 0px auto;
    display: table;
    text-align: center;
}
/* ====== 01-04-2016 ======= */
.c-content-block .button, .c3-block-1-caption .button{padding:8px 15px !important;}
/* ====== 01-04-2016 ======= */

/*.footer-language p{float:none;clear:both;}
#google-translate-element {
    margin: 0 auto;
    float: none;
    display: table;
}
.goog-te-combo{
	display: table;
    margin: 0px auto;
    width: 185px !important;
    float: none;
}
.footer-language{display:inline-flex;}*/
}

@media (min-width:992px){
#emergency-alert{margin-top:12px;}
}

@media screen and (min-width:768px){
	.social-mobile{display:none;}
}
.social-mobile li{float:left; background:#6b8ecf; display:table; border-radius:100%; width:32px; height:32px; margin:45px 13px;}
.social-mobile li:last-child{background:none;}
.social-mobile ul{margin:0px auto; width:180px;}
.social-mobile li a{color:#fff !important; font-size:18px; text-align:center; line-height:18px; display:table-cell; vertical-align:middle;}
.social-mobile li a span{color:#fff;}

@media (max-width:767px){
.c3-blocks-div {padding: 0px 0 91px 0;}
.c3-block-desktop{display:none;}
.nav.social_icons{display:none;}
.logo {text-align: center;margin: 0px auto;width: 100%;}
.search-box, .yc-search-form, .sbox input[type="text"]{width:100%;max-width:100%;}
.top-right .navbar-nav {display: table;float: none;margin: 0px auto;padding: 0 !important;width: auto !important;}
.top-right.top-nav .navbar-nav.nav li {padding: 0 !important; font-size:13px;}
.logo {padding: 6px 0;}
.top-right ul.navbar-nav.nav{padding:0 !important;}
.top-right li a {padding: 0 8px !important;}
/*.top-right .navbar-nav {width: 290px;}*/
.top-nav{width:auto;}
img#logo {margin-left: -40px;}
.top-right, .bottom-right{padding-top:0 !important;}
.menu-div{margin-top:8px;}
ul.navbar-nav.nav {margin-bottom: 5px;}
.c1-block-1 img.homartimg{min-height:auto;}
.c-content-block h2{min-height:auto;}
.c-content-block button, .c3-block-1-caption button, .c-content-block .button, .c3-block-1-caption .button{margin-top:21px;}
.jevents-slide>h3{margin-top:42px !important;margin-bottom: 16px !important;font-size:28px !important;}
.sub-div .caption a{font-size:16px !important;}
.content-block-2{height:600px;}
.footer-language { float: none; }
#google-translate-element, #google-translate-element select {width: auto; /*float: none !important;display: table !important;margin: 0px auto !important;*/}
.cntcaption p {display:none;}
}
@media (max-width:500px){
.c3-blocks-div{padding:0;}
.footer-language p {float: none !important;clear: both;}
}

.nav.social_icons {
    margin-right: 2px;
	font-size:14px;
}
.mod_events_table,.mod_events_td_dayoutofmonth, .mod_events_td_daywithevents a:link, .mod_events_td_daywithevents a:active, .mod_events_td_daywithevents a:visited{
font-family:Open Sans bold;
}
table.mod_events_table tr {
    height: 43px;
}
/* 07-03-2016 */
input[type="submit"]{
    color: #fff !important;
    padding: 10px 24px !important;
    background: #32589e !important;
    border-radius: 26px !important;
    text-transform: uppercase !important;
    display: inline-block !important;
    line-height: 16px !important;
    font-size: 14px !important;
    width: auto !important;
    font-family: Open Sans bold !important;
    height: auto !important;
}
input[type="submit"]:hover{
	background:#4870ba !important;
}

.recaptchatable .recaptcha_image_cell center{margin:0;}
.recaptcha_only_if_privacy {float: none;display: none;}
.gbs3 .gcore-display-table{width:100% !important;    font-size: 160%;}
.gbs3 input[type="text"], .gbs3 textarea.form-control{width:100% !important;}


@media (min-width:1021px) and (max-width:1034px){
.navbar-default li a {
    padding: 12px 12px 15px;
}
}
@media (min-width:993px) and (max-width:1020px){
.navbar-default li a {
    padding: 12px 16px 15px;
}
}

.img-y{max-width:100%; height:auto; margin:0;}
#osmap a {font-size: 160% !important;}
#osmap ul li {font-size: 100% !important;}

/* ====================== 23-03-2016 ==================== */
.left.park-selector .view-map-btn span {
    font-family: Open Sans bold !important;
    color: #fff !important;
}
.left.park-selector .view-map-btn span:before {
content: "\1F50D";
font-size:24px;
color:#fff;
font-family: "FontAwesome";
width:100%;
}
.left.park-selector .view-map-btn:hover span, .left.park-selector .view-map-btn:hover span:before {
color:#333 !important;
}
.left.park-selector .view-map-btn span:before:after {
content:"\A" !important;
}
/* ====================== 23-03-2016 ==================== */

.innerright-column ul {font-size: 140%;}
address em strong {font-size: 140%;}
/*
.jd_content a {font-size: 140%;}
*/
.je_acc ul ul li a{font-size:15px;}

/* ============== 28-03-2016 ================= */
.rules-link{font-size:140%;}
.rules-link a {/*font-size: 16px !important;*/font-size:160%;}
a.y-btn {color: #fff !important; text-decoration:none !important;}
/* ============== 28-03-2016 ================= */

/* ============== 29-03-2016 ================= */
.moduletable-news .latestnews-news .date {float: left;display: -webkit-box;display: flex;height: 100%;width: 15%;font-size: 18px;}
.moduletable-news .latestnews-news .article-info {float: left;width: 85%;}
.moduletable-news .latestnews-news .article-info h4{margin:0;}
.moduletable-news .latestnews-news .article-info a{font-weight:bold; text-decoration:none;}
.moduletable-news .latestnews-news .article-info .intro p{margin:5px 0 0 0; font-size:16px;}
.moduletable-news .latestnews-news{margin: 20px 0 0 0;}
.moduletable-news .latestnews-news .newsbox.clearfix {padding-bottom: 15px;border-bottom: 2px solid #f4f4f4;margin-bottom: 10px;}
.latestnews-news .newsbox:last-child {border: none !important;margin-bottom:0 !important;padding-bottom:0 !important;}
.moduletable-news .more-news{margin-left:15% !important;color: #fff !important;padding: 10px 24px !important;background: #32589e !important;border-radius: 26px !important;text-transform: uppercase !important;text-decoration:none !important;display: inline-block !important;line-height: 16px !important;font-size: 14px !important;width: auto !important;font-family: Open Sans bold !important;height: auto !important;}
label.control-label.gcore-label-left {font-size: 140%;}

@media (max-width:767px){
	.moduletable-news .latestnews-news .date {width: 100%;}
	.moduletable-news .latestnews-news .article-info {width: 100%;}
	.moduletable-news .more-news{margin-left:0 !important;}
}


/*karthik*/
.je_acc,
.je_acc ul,
.je_acc ul li,
.je_acc ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
 /* line-height: 1; */
  display: block;
  position: relative;
  box-sizing: border-box;
}
.je_acc { width: 100%; }
.je_acc li { margin:0!important;}
.je_acc ul ul {display: none; margin:0; padding:0;}
.je_acc img { margin:0 10px 0 0; vertical-align:middle}
.align-right { float: right;}
.je_acc > ul > li > a { padding: 15px 15px; cursor: pointer; z-index: 2; /*font-size: 15px; */font-size:150%;text-decoration: none;}
.holder { width: 0; height: 0; position: absolute; top: 10%; right: 0;}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after { top: 12px;}
.holder::before { top: 13px; border-top: 2px solid; border-left: 2px solid; border-top-color: inherit; border-left-color: inherit;}
.je_acc ul ul li a { cursor: pointer;  padding: 15px 35px; z-index: 1; text-decoration: none; /*font-size: 15px;*/ font-size:150%;}
.je_acc ul ul ul li a { padding-left: 30px;}
.je_acc > ul > li > ul > li:last-child > a,
.je_acc > ul > li > ul > li.last > a { border-bottom: 0;}
.je_acc > ul > li > ul > li.open:last-child > a,
.je_acc > ul > li > ul > li.last.open > a {}
.je_acc > ul > li > ul > li.open:last-child > ul > li:last-child > a { border-bottom: 0;}
/* ============== 29-03-2016 ================= */
/* ============== 30-03-2016 ================= */
.jd_content a {
    font-size: 140%;
}
.inner-page-content-block .contents.item-page ul .jd_content a {
    font-size: 180%;
}
a.cal_titlelink:link, a.cal_titlelink:visited, a.cal_titlelink:hover{font-size:inherit !important;}
/*.contentpaneopen.jeventpage.jevbootstrap .event_legend_container {
    display: none;
}*/

.spshare a, .item p, .article-info dt.article-info-term, .article-info dd.published, .jcomments-links .readmore-link{font-size: 160%;}
.pagination p.counter.pull-right {float: left !important;}
.contents.item-page .items-more ol{margin-left:0px !important;}
.contents.item-page .items-more ol li{margin:0 !important;}
/* ============== 30-03-2016 ================= */

/* ===== 31-03-2016 ====== */
body.jomyork_site .moduletable .category-module li a {
    text-transform: uppercase;
}
.responsive_img img {width:100% !important; height:auto;margin:0px !important;}
/* ===== 31-03-2016 ====== */

/* ====== 01-04-2016 ======= */
@media (max-width:979px){
	/*.navbar-default .navbar-nav>li::before {
		content: '+';
		float: right;
		z-index: 1111111111111;
		color: #fff !important;
		font-size: 25px;
		padding: 6px 20px;
		position: relative;
		margin: 0;
		cursor:pointer;
	}
	.navbar-default .navbar-nav>li::before:hover {
		color:red;
	}*/
}
/* ====== 01-04-2016 ======= */

/* ======= 02-04-2016 ======== */
div#main-nav .nav li a{

}

div#main-nav .nav li.parent i, #content-menu-nav ul li i {
	right: 10px;
    position: absolute;
    font-size: 20px;
    color: #b4b4b4;
    padding: 14px;
    top: 0;
	-webkit-transition:0.4s;
	transition:0.4s;
	z-index:11;
}
div#main-nav .nav li li.parent i {
	right:0;
    top: 0;
}
div#main-nav .nav li.parent i.activesubmenu {
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
	-webkit-transition:0.4s;
	transition:0.4s;
}

@media (min-width:979px){
	div#main-nav .nav li i {
		display: none;
	}
}
/* ======= 02-04-2016 ======== */


/* === 05-04-2016 === */
#phocagallery.pg-category-view.pg-cv .pagination.pagination-centered{width:100%; font-size:140%;}
#phocagallery.pg-category-view.pg-cv .pagination.pagination-centered ul li{font-size:inherit;}
#phocagallery.pg-category-view.pg-cv > div:last-child{display:none !important;}
#pg-msnr-container .pg-cv-box{height:auto; min-height:120px;}
.pg-cv-name {font-size:110%;}
/* === 05-04-2016 === */

/* ==== table responsive ==== */
@media (max-width:767px){
	.newResTable {
		border:none;
	}
	.newResTable th, .newResTable tr:first-child{
		display:none;
	}
	.newResTable td:before{
		width:50%;
		display:inline-block;
		float:float;
		content:attr(data-title);
		font-weight:bold;
	}
/*	.newResTable tr{
		margin-bottom:20px;
		display:inline-block;
		width:100%;
	} */
	.newResTable td{
		width:100%;
		float:left;
	}
	.newResTable td p{
		margin:0;
	}
	.newResTable td p, .newResTable td a{
		display:inline;
		float: right;
		text-align: left;
		width: 50%;
	}
	.newResTable td p a{
		width:100%;
	}
}
@media (max-width:430px){
	.newResTable td:before{
		width:100%;
	}
	.newResTable td p, .newResTable td a{
		width: 100%;
	}
}
/* ==== table responsive ==== */

.gcse-result-wrap table.gsc-above-wrapper-area-container,
.gcse-form-wrap .gsc-search-box td,
.gcse-result-wrap .innerright-column table td,
.innerright-column .gcse-form-wrap table td,
.gcse-form-wrap .gsc-search-box td,
.gcse-form-wrap .gsc-search-box td div,
.gcse-result-wrap .gsc-input-box
{
    border: none !important;
}
.innerright-column .gcse-result-wrap table, .innerright-column .gcse-result-wrap table td {
	padding:0 !important;
	line-height:0.8;
    border: 0 !important;
}
.gcse-result-wrap td.gsc-input {
/*    border: none !important; */
border:1px solid #ddd;
}
.innerright-column .gcse-result-wrap table{
	display:block !important;
}
.gcse-result-wrap table td div{
    display: inline-block;
    POSITION: RELATIVE;
}
.gcse-result-wrap table td div a{
	position: absolute;
    bottom: 5px;
    right: 10px;
}

.gcse-form-wrap .gsc-search-box .gsc-input {
	border: none !important;
}
.gcse-result-wrap .gsc-search-box .gsc-input {
    border: 1px solid #ddd !important;
    padding: 5px !important;
    border-radius: 0;
}
.gcse-form-wrap .gsc-search-box table td input {
    border: 1px solid #ddd !important;
    padding: 10px !important;
    border-radius: 0;
}
.gcse-result-wrap .gsc-search-box td.gsc-input {
    border: none !important;
}
.gcse-result-wrap .gs-bidi-start-align.gs-snippet, .gcse-result-wrap .gsc-url-bottom{
    font-size: initial;
    line-height: 1.5;
	padding-left:7px;
	padding-right:7px;
}
.gcse-result-wrap .gs-bidi-start-align.gs-visibleUrl.gs-visibleUrl-long {
    font-size: initial;
    line-height: 1.5;
}
.gcse-result-wrap .gs-title * {
    height: auto;
    font-size: 120% !important;
}
.gcse-result-wrap .gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
    height: auto;
    font-size: 120% !important;
}
.gcse-result-wrap input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus
{
	background-color:#32589e;
}
.gcse-result-wrap .cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{
	height:auto !important;
}

@media (min-width:768px){
	.no-padding-all{
		padding-right:0 !important;
	}
	.info-table.newResTable tr:nth-child(odd){
		background:#f4f4f4;
	}
}
@media (max-width:767px){
	.no-padding-all{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	table.info-table.newResTable {
		border: none !important;
	}
	table.info-table.newResTable tr{
		border-bottom: 1px solid #ddd;
		padding: 10px 0;
		float: left;
		width: 100%;
	}
	table.info-table.newResTable tr:nth-child(even) td, table.info-table.newResTable tr:nth-child(even) th{
		background: #f8f8f8;
	}
	table.info-table.newResTable td, table.info-table.newResTable th{
		border: none !important;
	}
}
@media (max-width:480px){
	table.mod_events_table td.mod_events_td_daynoevents a.mod_events_daylink {
		margin: 0;
	}
}
table.info-table.newResTable p, table.info-table.newResTable center {
    margin: 5px 0 !important;
    padding: 0;
}

.gs-title.gsc-table-cell-thumbnail.gsc-thumbnail-left a{
	font-size:130% !important;
}


/* Mental Health Page - Background Pattern */
.menu-1666 .inner-page-content-block {
    /* background-image: url("/images/bg-pattern.png"); */
    background-repeat: repeat;
}


/* Controller's Audit Tabs */

#article213-tabs {
  display: -webkit-inline-box;
  display: inline-flex;
  margin: 0em;
  background-color: #32589e;
}

#article213-tabs .closed {
  padding: 1em;
}

#article213-tabs .open {
  padding: 1em;
  background-color: #517ac8;
}

#article213-tabs a {
  color: #ffffff;
}
